@media (min-width:768px) and (max-width: 991px) {
	.slider-wrapper h1 {
		width: 60%;
		font-size: 150%;
	}
	.feature-container {
		width: 90%;
		margin: 0 auto;
		padding: 5vw 0;
	}
	.car-wrapper {
		width: 100%;
		margin: 0 auto;
	}
	.filterContainer .b-find__row {
		left: 0;
		top: 1em;
		width: 65%;
	}
	section.feature-car-container::before {
		background-position: left 0 top -4vh;
	}
	.filterContainer .b-find__label {
		font-size: 1.7vw;
	}
	.feature-car-wrapper .card,
	.all-product-view .feature-car-wrapper .card {
		margin: 1%;
		width: 48%;
	}
	.price-section.flex p {
		margin-bottom: 0;
		width: 100%;
	}
	section.feature-car-container::after {
		right: -70vw;
		transform: rotate(49deg);
	}
	.b-find__selector .dropdown select.form-control:not([size]):not([multiple]) {
		height: auto;
		padding: 5%;
		font-size: 80%;
	}
	.feature-car-container h2 {
		margin: 1em 5vw;
	}
}

@media (min-width:992px) and (max-width: 1200px) {
	.header-menu .nav .header-menu-wrapper,
	.header-menu.sticky-header-menu .nav .header-menu-wrapper {
		/*width: calc(100% - 15% - 5rem);*/
	}
	.sticky-header-menu.header-menu .nav li.favourite-badge-wrapper {
		/*width: 5rem;*/
	}
	.md-only ul li {
		width: 50%;
	}
	.md-only ul li.logo-wrapper {
		width: 0;
	}
	.md-only ul li.logo-wrapper .navbar-brand {
		position: absolute;
		width: 30vw;
		top: 50%;
	}
	.service-wrapper.right,
	.service-wrapper.left {
		width: 40%;
	}
	.service-wrapper.left {
		width: 60%;
	}
	.service-card p {
		font-size: 13px;
	}
	.finance-wrapper {
		padding: 2% 0;
	}
	.company-card {
		width: 25%;
	}
	.company-card p {
		width: 90%;
		margin: 1em auto 1em auto;
	}
	.clients-wrapper {
		padding: 3em 0;
	}
	.slide-text h2 {}
	.image-wrapper {
		width: 70%;
	}
	.service-wrapper.right::before {
		right: -81%;
	}
	.clients-container img {
		width: 100px;
	}
	.filterContainer .b-find__row {}
	section.feature-car-container::before {
		width: 45%;
		background-position: left 0vw top -5vw;
	}
	.feature-car-wrapper {
		width: 90%;
	}
	.header-menu ul li a {
		font-size: 1.25em;
		padding: 7px;
	}
}

@media screen and (max-width:1100px) {
	.sticky-header-menu {
		/*position: fixed;*/
	}
	.header-menu-wrapper button,
	.header-menu-wrapper button:hover,
	.header-menu-wrapper button:active,
	.header-menu-wrapper button:focus {
		box-shadow: none;
		outline: none;
	}
	.hamburger-icon {
		display: flex;
		transition: all 0.3s ease-in-out;
	}
	.header-menu-wrapper a {
		display: none!important;
	}
	#nav-panel.mobile-drawer {
		background: #000000de;
		transform: translate(0vw, 0);
		margin: 0;
		width: 30%;
		max-width: 30%;
		height: 100%;
		box-shadow: 0px 0px 7px 0px #fff;
		position: fixed;
		left: 0;
		display: flex;
		top: 0;
		z-index: 1000;
	}
	.mobile-header-menu-wrapper a {
		color: #fff;
		display: block;
		width: 100%;
		text-align: center;
		font-size: 0.9em;
		margin: 5px auto;
	}
	.mobile-header-menu-wrapper a:hover,
	.mobile-header-menu-wrapper a:focus,
	.mobile-header-menu-wrapper a:active {
		color: #fff;
	}
	.open-drawer-btn span {
		height: 2px;
		width: 100%;
		background-color: #fff;
		margin: 2px 1px;
		transform: rotate(45deg);
	}
	.open-drawer-btn span:last-child {
		display: none;
	}
	.finance-left-wrapper {
		margin-top: 0;
	}
	.finance-left-wrapper {
		flex-direction: column;
	}
	.finance-left-wrapper .section-title,
	.finance-left-wrapper .finance-wrap-right {
		width: 100%;
	}
	.finance-left-wrapper .section-title h2.title {
		width: fit-content;
		margin: 0 auto;
		max-width: 100%;
	}
	.finance-left-wrapper .finance-wrap-right {
		border-top: 1px solid;
		border-left: none;
		padding: 0;
	}
	.finance-left-wrapper .section-title {
		margin: 5% auto;
	}
	.finance-left-wrapper .section-title h2.title br {
		display: none;
	}
	.finance-wrap-right .service-graphics {
		flex-flow: row;
		width: 15%;
		height: auto;
		top: -5%;
		left: 50%;
	}
	.finance-wrap-right {
		padding: 2%;
	}
	.finance-left-wrapper .text {
		text-align: center;
		font-size: 90%;
		margin: 1.5em;
	}
	.finance-type {
		margin: 0 auto;
	}
	.clients-container img {
		width: 15%;
		margin: 5px;
	}
	.clients-wrapper {
		padding: 2em 0;
	}
	footer .footer-col p,
	.hours-days li {
		font-size: 85%;
	}
	.finance.right img {
		width: 70%;
		margin: 0 auto;
	}
	.feature-car-container {
		/*min-height: 100vw;*/
	}
	.feature-container {
		width: 90%;
		margin: 0 auto;
		padding: 5vw 0;
	}
	.filterContainer .b-find__row {
		right: 1em;
		top: -1em;
		width: 100%;
	}
	section.feature-car-container::before {
		width: 50%;
		background-position: left 8vw top -5vw;
	}
	.main-slider .slide-card img {
		height: 70vW!important;
	}
	.landing-section::before,
	.landing-section::after {
		display: none;
	}
	.day-hours {
		justify-content: space-between;
	}
	.day-hours .day {
		width: auto;
		max-width: 50%;
	}
	.day-hours .hours {
		min-width: auto;
		max-width: 50%;
	}
	.thumblr label {
		font-size: 1.2rem;
	}
}

@media screen and (max-width:767px) {
	.product-result-order-list.col-xs-12
	{
		width: 100%;
	}
	.search-form-alignment button
	{
		padding: 5px;
    	font-size: 12px!important;
    	height: auto;
	}
	h3{
		font-size: 25px;
	}
	.landing-section-wrapper {
		padding: 1.5rem 0;
	}
	.landing-section .feature-keyword {
		border: none;
		text-align: center;
		justify-content: center;
	}
	.landing-section .feature-keyword li {
		border: 1px solid #c9c9c991;
		padding: 6px;
		margin: 2px;
		width: auto;
	}
	.landing-section .feature-keyword li:last-child {
		border: 1px solid #c9c9c991;
	}
	.feature-right-wrapper,
	.feature-left-wrapper {
		width: 100%;
	}
	.feature-right-wrapper img {
		position: relative;
		top: 1em;
		bottom: unset;
	}
	.slider-wrapper h1 {
		width: 96%;
	}
	.feature-container {
		padding: 10vw 0;
	}
	.car-wrapper {
		width: 100%;
		margin: 0 auto;
	}
	.filterContainer .b-find__main .b-find__item {
		width: 100%;
		margin: 5px auto;
	}
	.feature-car-container {
		/*padding-top: 25em;*/
	}
	section.feature-car-container::after {
		height: 100%;
		right: -50vw;
		top: -53vw;
		transform: rotate(40deg);
	}
	.slider-wrapper h1 {
		width: 96%;
		bottom: -10%;
		font-size: 150%;
		padding: 10px;
		font-weight: 400;
	}
	.main-slider .slide-card img {
		height: 25em!important;
	}
	.feature-container {
		padding: 5vw 0
	}
	#top-header .nav .logo-wrapper {
		width: 50%;
		position: relative;
	}
	#top-header .nav .header-menu-wrapper {
		width: 25%;
		justify-content: flex-end;
	}
	#top-header .nav .favourite-badge-wrapper {
		width: auto;
	}
	#nav-panel.mobile-drawer {
		width: 100%;
		max-width: 100%;
	}
	.top-header-wrapper .col-wrap:first-child {
		width: 100%;
	}
	.company-details p {
		width: 100%;
	}
	.filterContainer .b-find__row {
		width: 90%;
		margin: 0 auto;
		right: unset;
		top: unset;
	}
	.service-section {
		padding-top: 0;
		margin-top: 1rem;
	}
	.service-section-row.row {
		margin: 2rem auto 0 auto;
	}
	.thumblr {
		margin-bottom: 1.5rem;
	}
	.section-title {
		width: 100%;
	}
	.feature-car-container h2 {
		margin: 0.5em;
	}
	section.feature-car-container::before {
		width: 100%;
		background-position: left -8vw top 0;
		height: 50%;
	}
	section.feature-car-container::after {
		content: unset;
	}
	.feature-car-wrapper .card,
	.all-product-view .feature-car-wrapper .card {
		margin: 1em;
		width: 100%;
	}
	.why-us-section-wrapper {
		padding: 1rem;
	}
	.why-us-section-wrapper .row {
		/*flex-wrap: wrap-reverse;*/
		margin: 2rem auto;
	}
	.why-us-section-wrapper .row .column.left .why-item {
		width: 100%;
		position: relative;
		padding: 1rem;
		margin: 0 auto;
		text-align: center;
	}
	.why-us-section-wrapper .row .column.left,
	.why-us-section-wrapper .row .column.right {
		position: relative;
		width: 90%;
		margin: 0 auto;
		left: unset;
		right: unset;
		top: 0;
		height: auto;
	}
	.why-us-section-wrapper .row .column.right {
		min-height: 20rem;
		align-items: flex-end;
	}
	.why-us-section-wrapper .row .column.left {
		height: auto;
	}
	.footer-col.contact-section .column {
		width: 100%;
		margin: 0.5rem auto;
	}
	.center-wrapper::before {
		width: 15rem;
		height: 15rem;
		top: -3.5rem;
		bottom: unset;
	}
	.center-wrapper::after {
		width: 14rem;
		height: 14rem;
		top: -3rem;
		bottom: unset;
	}
	.finance.right img {
		width: 100%;
	}
	.finance.left svg {
		top: -55vw;
	}
	.finance-left-wrapper .section-title h2.title {
		text-align: center;
	}
	.finance-left-wrapper .section-title h2.title::before {
		background-color: #e21b23;
		left: 50%;
		transform: translateX(-50%);
	}
	.finance-left-wrapper .section-title {
		margin: 5% auto 15% auto;
	}
	.finance-wrap-right .service-graphics {
		top: -3%;
	}
	.finance-type li {
		flex-flow: column;
	}
	.finance-type li button {
		font-size: 0.8em;
	}
	.finance-type li span {
		width: 40%;
		margin-bottom: 1em;
	}
	.clients-container {
		padding: 10px;
	}
	.footer-col {
		/*width: 90%;*/
	}
	.short-info-wrapper img {
		width: 50%;
	}
	.landing-section .characteristics {
		flex-wrap: wrap;
	}
	.landing-section .characteristics li {
		width: 40%;
	}
	.landing-section .characteristics li.space {
		display: none;
	}
	.landing-section .characteristics li img {
		width: 100%;
	}
	.col-wrap.social-container {
		display: none;
	}
	#top-header ul.nav {
		padding: 0 5px;
	}
	.apply-finance-tab-details .form-wrapper .col-sm-12 {
		/*padding: 0;*/
	}
	.finance-partner {
		flex-flow: column-reverse;
	}
	.finance-partner-info {
		width: 100%;
	}
	.finance-partner-info h2 {
		font-size: 1.5em;
	}
	.finance-partner-logo {
		margin: 0 0 1em 0;
	}
	.logo-wrapper a
	{
		text-align: center;
	}
	.top-header-wrapper .col-wrap .logo-wrapper a img {
	    position: relative;
	    width: 70%;
	    margin: 0 auto;
	}
	.landing-section .characteristics
	{
		align-items: flex-start;
	}
	.header-menu.sticky-header-menu
	{
		/*position: fixed;*/
		/*transition: all 2s;*/
	}
}

@media screen and (max-width: 420px) {
	.finance-wrap-right .service-graphics {
		width: 50%;
	}
	.short-info-wrapper img {
		width: 70%;
	}
}

@media (min-width:992px) and (max-width: 1200px) {
	.main-slider .slide-card img {
		height: 70vh!important;
	}
	.why-us-section {
		padding: 1em;
	}
	.why-us-section-wrapper .row .column.right {
		align-items: center;
	}
	.why-us-section-wrapper .row .column.left,
	.why-us-section-wrapper .row .column.right {
		/*width: 50%;*/
	}
	.center-wrapper::before {
		width: 20rem;
		height: 20rem;
	}
	.center-wrapper::after {
		width: 19rem;
		height: 19rem;
	}
	.why-us-section-wrapper .row .column.right img {
		width: 110%;
		position: relative;
		z-index: 1;
		margin: 0;
		right: 10%;
	}
	.sticky-header-menu .nav .logo-wrapper::before {
		/*width: 88%;*/
	}
	.header-menu ul li a {
		font-size: 12px;
		padding: 7px;
	}
	.car-features ul li.feature-list {
		font-size: 80%;
	}
	.price-section.flex p.price {
		font-size: 90%;
	}
	.why-us-section-wrapper .row .column .left-wrapper {
		padding: 1rem;
	}
	.landing-section::before,
	.landing-section::after {
		display: none;
	}
}

@media (min-width:992px) and (max-width: 1100px) {
	.header-menu .nav .header-menu-wrapper {
		justify-content: flex-end;
	}
	.feature-car-wrapper .card,
	.all-product-view .feature-car-wrapper .card {
		width: 31%;
	}
}

@media(min-width: 768px) and (max-width: 991px) {
	.landing-section .characteristics {
		width: 90%;
		margin: 1.5rem 0.5rem;
		align-items: flex-start;
	}
	.landing-section .characteristics li {
		width: 22%;
		margin: 0 auto;
	}
	.landing-section .characteristics li img {
		width: 100%;
	}
	.landing-section .characteristics li.space {
		width: 1em;
		margin: 0 auto;
		display: none;
	}
	.landing-section .heading-title {
		margin: 3rem auto;
	}
	.landing-section-wrapper,
	.landing-section {
		min-height: auto;
		padding: 2rem 0;
	}
	.feature-right-wrapper img {
		top: 45%;
	}
	.feature-car-container h2 {
		width: max-content;
		margin: 2rem auto;
	}
	.service-section {
		margin-top: 0;
	}
	.header-menu .nav .header-menu-wrapper {
		justify-content: flex-end;
	}
	.thumblr label {
		font-size: 1.2rem;
	}
	.why-us-section-wrapper {
		padding: 1rem;
	}
	.why-us-section-wrapper .row {
		/*flex-wrap: wrap-reverse;*/
		margin: 0 auto;
	}
	.why-us-section-wrapper .row .column.left .why-item {
		width: 45%;
		position: relative;
		padding: 1rem;
	}
	.why-us-section-wrapper .row .column .left-wrapper {
		text-align: center;
	}
	.why-us-section-wrapper .row .column.left,
	.why-us-section-wrapper .row .column.right {
		position: relative;
		width: 90%;
		margin: 0 auto;
		left: unset;
		right: unset;
		top: 0;
		height: auto;
	}
	.why-us-section-wrapper .row .column.right {
		min-height: 20rem;
		align-items: flex-end;
		width: 60%;
	}
	.why-us-section-wrapper .row .column.left {
		height: auto;
	}
	.center-wrapper::before {
		bottom: -12%;
		width: 18rem;
		height: 18rem;
	}
	.center-wrapper::after {
		bottom: calc(-12% + 0.5rem);
		width: 17rem;
		height: 17rem;
	}
	.title-wrapper {
		min-height: 10vh;
	}
	.footer-col.contact-section .column {
		width: 30%;
	}
	.footer-col.contact-section .column:last-child {
		width: 100%;
	}
}

@media screen and (max-width: 991px) {
	.feature-wrapper {
		flex-direction: column;
	}
	.feature-right-wrapper {
		width: 100%;
	}
	.feature-right-wrapper img {
		top: 0;
		bottom: unset;
		max-width: 450px;
		width: 90%;
		margin: 0 auto;
	}
	.feature-left-wrapper {
		width: 100%;
	}
	.feature-container {
		padding: 0;
	}
	.filter-car-wrapper {
		width: 90%;
	}
	.feature-list-wrap::before {
		height: 80%;
	}
	.filterContainer .b-find__row {
		top: 1em;
		width: 100%;
	}
	.sticky-header-menu.header-menu .nav li.favourite-badge-wrapper {
		/*width: auto;*/
	}
}

@media screen and (max-width:360px) {
	h2.title {
		font-size: 27px;
	}
	.finance-partner-info h2 {
		font-size: 1.5em;
	}
	input:checked+.switch-slider:before {
		-webkit-transform: translateX(60%);
		-ms-transform: translateX(60%);
		transform: translateX(60%);
	}
	.joint-application-trigger label:first-child {
		text-align: left;
	}
	.why-item h6
	{
		font-size: 100%;
	}
	.center-wrapper::before {
    	width: 13rem;
    	height: 13rem;
	}
	.center-wrapper::after
	{
		width: 12rem;
    	height: 12rem;
	}
}

@media screen and (max-width:500px) {
	.apply-finance-tab-header ul li
	{
		width: 33%;
	}
	.selected-vehicle .vehicle-details .vehicle-img {
		width: 100%;
		height: auto;
		margin: 0 auto 1rem auto;
	}
	.selected-vehicle .vehicle-details .vehicle-img img {
		width: 100%;
		margin: 0 auto;
	}
	.selected-vehicle-info .vehicle-img,
	.selected-vehicle-info .vehicle-info {
		width: 100%;
		max-width: 100%;
	}
	.apply-finance-container>.container
	{
		padding: 0;
	}
}
@media screen and (max-width:512px){
	.product-result-order-list
	{
		width: 100%;
	}
	#detailSearchForm
	{
		margin:1em 0;
		width: 100%;
	}
	#detailSearchForm .filter-keyword
	{
		width: 80%;
	}
}